#include <msp430.h>
#include <__cross_studio_io.h>

int
main(void)
{  
  DEBUG_FILE *h;       
  WDTCTL = WDTPW + WDTHOLD;             // Stop watchdog timer      
  h=debug_fopen("f:/CrossStudio.log", "at"); // update the file spec so it is suitable for your machine and then remove this line
  debug_fprintf(h, "hello world\n");
  debug_fclose(h);
  return 0;
}
